* {
    margin: 0px;
    padding: 0px;
    text-decoration: none;
    outline: none;
}

body{
    background-image: url('bg2.jpg');
}

.display-3 {
    color: white;
    font-weight: bold;
}

.lead {
    color: white;
}

h1 {
    font-size: 24px;
    color: #274156;
    font-family:monospace;
}

input[type="text"]{
    width: 100%;
    padding: 2%;
    border-color: #274156;
    border-radius: 10px;
    margin-bottom: 2%;
    font-weight: bold;
}

.col-md-4 {
    justify-content: center;
    display: flex;
}

.card{
    margin: 2%;
    border-radius: 15px;
    padding: 2%;
    border: 3px solid #274156;
}

.card-body a{
    cursor: pointer;
    text-decoration: none;
    color: #c4c4c4;
}

.card-body a:hover{
    text-decoration: none;
    color: #274156;
}

img {
    justify-content: center;
    display: flex;
    margin: auto;
    width: 50%;
}